### Method

# ICalGLib VcardComponent add_component

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_component_add_component (
      ICalVcardComponent* parent,
      ICalVcardComponent* child
    )

#### Description [src]

Adds an `ICalVcardComponent` into another `ICalVcardComponent` as a child component.

Available since: 4.0

#### Parameters

`child`

  Type: `ICalVcardComponent`

  A child `ICalVcardComponent`.

  The data is owned by the caller of the method.